@charset "utf-8";

p {
    text-align: center;
}
@media only screen and (max-width: 639px) {
    #wrapContact {
        width: 90%;
        margin: 0 auto 100px auto;
    }
    .formArea ul {
        width: 100%;
    }
    .formArea li {
        width: 100%;
        margin-bottom: 10px;
        overflow: hidden;
    }
    .formArea li .Left {
        width: 100%;
        padding-top: 15px;
        font-size: 16px;
    }
    .formArea li .Right {
        width: 100%;
    }
    .formArea li .Right input {
        width: 100%;
        height: 50px;
        font-size: 15px;
        font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック",sans-serif;
        border: none;
        background-color: #f2f2f2;
    }
    .formArea li .Right textarea {
        width: 100%;
        height: 200px;
        font-size: 15px;
        font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック",sans-serif;
        border: none;
        background-color: #f2f2f2;
    }
    .formArea li .Right .zip {
        width: 50%;
    }
    .submit {
        width: 80%;
        height: 70px;
        color: white;
        background-color: #beb900;
        color: #FFF;
        font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック",sans-serif;
        font-size: 18px;
        margin: 50px auto 0 auto;
        display: block;
        line-height: 2.5;
        border: 1px solid #beb900;
    }
    .submit:hover {
        color: #beb900;
        border: 1px solid #beb900;
        background-color: #FFF;
        cursor: pointer;
    }
}
@media only screen and (min-width: 640px) {
    #wrapContact {
        width: 900px;
        margin: 0 auto 200px auto;
    }
    .formArea ul {
        width: 900px;
    }
    .formArea li {
        width: 900px;
        margin-bottom: 20px;
        overflow: hidden;
    }
    .formArea li .Left {
        width: 240px;
        padding-top: 15px;
        float: left;
        font-size: 16px;
    }
    .formArea li .Right {
        width: 600px;
        float: right;
    }
    .formArea li .Right input {
        width: 580px;
        height: 50px;
        font-size: 15px;
        padding-left: 10px;
        padding-right: 10px;
        font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック",sans-serif;
        border: none;
        background-color: #f2f2f2;
    }
    .formArea li .Right textarea {
        width: 580px;
        height: 200px;
        font-size: 15px;
        padding-left: 10px;
        padding-right: 10px;
        font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック",sans-serif;
        border: none;
        background-color: #f2f2f2;
    }
    .formArea li .Right .zip {
        width: 180px;
    }
    .submit {
        width: 300px;
        height: 70px;
        color: white;
        background-color: #beb900;
        color: #FFF;
        font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック",sans-serif;
        font-size: 18px;
        margin: 50px auto 0 auto;
        display: block;
        line-height: 2.5;
        border: 1px solid #beb900;
    }
    .submit:hover {
        color: #beb900;
        border: 1px solid #beb900;
        background-color: #FFF;
        cursor: pointer;
    }
}
